It's all about the answers!

Ask a question

How to install RTC4.0.3 in iseries system


Roopesh Gunaseelan (111) | asked Sep 02 '13, 3:12 p.m.
edited Sep 03 '13, 9:57 a.m. by Kevin Doyle (60425)
i have downloaded the savf in link https://jazz.net/downloads/rational-team-concert/releases/4.0.3
i want to know whether this one for IBMi 6.1 or 7.0

One answer



permanent link
Eric Jodet (6.3k599120) | answered Sep 03 '13, 5:36 a.m.
JAZZ DEVELOPER
 Hello,
as linked from the 4.0.3 download page, https://jazz.net/wiki/bin/view/Deployment/CLMSystemRequirements
states that 6.1 and 7.1 are supported.

IBM i 6.1 POWER System and future OS fixpacks 64 bit 32 & 64 bit * * Data Warehouse Only
IBM i 7.1 POWER System and future OS fixpacks 64 bit 64 bit * * Data Warehouse Only
See RRC Converter note below
Hope this answers your question.
Eric.

Your answer


Register or to post your answer.